html, body {
  height: 100%;
  font-family: europa, sans-serif;
}

.main-wrapper {
  height: 70%;
  overflow: hidden;
}

.ad-wrapper {

}

.home-screen-container {
  background: #ecf0f1;
}

.gameplay-container, .home-screen-container {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
}

.gameplay-container {
  top: 100%;
}

.buttons-container {
  width: 300px;
  height: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -150px;
  margin-left: -150px;
}

.start-button {
  border-radius: 16px;
  background: #1E1E1E;
  width: 100%;
  height: 100%;
}

.start-button-text, .inner-box-text {
  color: white;
  margin: 0;
  text-align: center;
  position: absolute;
  user-select: none; /* standard syntax */
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.start-button-text {
  font-size: 72px;
  height: 82px;
  top: 50%;
  margin-top: -41px;
  width: 100%;
}

.inner-box-text {
  font-size: 96px;
  height: 300px;
  line-height: 300px;
  width: 100%;
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}



.outer-box {
  background: #ecf0f1;
  width: 100%;
  height: 100%;
  position: relative;
}


.inner-box {
  position: absolute;
  border-radius: 16px;
  overflow: auto;
  top: 50%;
  margin-top: -150px;
  left: 50%;
  margin-left: -150px;
  background: #00b894;
  width: 300px;
  height: 300px;
}

.gameOverMessage {
  font-size: 48px;
  background: #d63031;
  z-index: 1000;
  display: none;
}

.timer-box {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 60px;
}

.score-box {
  position: fixed;
  left: 20px;
  top: 20px;
  font-size: 72px;
  color: #00b894;
  font-weight: bold;
}
